Colony - Bug #246

Fix click detection on scaled images
02/09/2008 12:02 AM - Greg Tress

Status: Fixed Start date:

Priority: Normal Due date:

Assignee: Greg Tress % Done: 0%
Category: ColoNet Estimated time: 0.00 hour
Target version: ColoNet

Description

Fix click detection on scaled images

History

#1 - 02/12/2008 01:15 PM - Eugene Marinelli

Done

#3 - 03/21/2009 12:45 PM - Rich Hong
- Status changed from 5 to Fixed

#4 - 03/21/2009 12:49 PM - Rich Hong
- Category set to ColoNet

03/13/2024

1/1



http://www.tcpdf.org

